Subject: Re: Provisioning AC in draft-nadeau-l2vpn-vpls-mib-01.txt

From: "Thomas D. Nadeau" <[email-masked]>
Date: Thu, 14 Sep 2006 10:16:24 -0400

Can you suggest some text that would make it clearer for you?

	--Tom
> Tom/Kiran,
>
>
>
> I went through the document and the other referenced MIBs.  It was  
> not clear to me how to associate attachment circuits with a VPLS  
> service instance.  Adding some text to clarify this aspect in  
> section 4.4 would help.
>
>
>
> VJ
>
>
>
>